Description: Disable SUPPORT_TRACE_LIFECYCLE
 Defining the SUPPORT_TRACE_LIFECYCLE generates a segmentation fault when
 importing the PyV8 module.
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2018-11-06
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/src/Config.h
+++ b/src/Config.h
@@ -28,7 +28,7 @@
 //
 // Trace the object lifecycle
 //
-#define SUPPORT_TRACE_LIFECYCLE 1
+//#define SUPPORT_TRACE_LIFECYCLE 1
 
 //
 // Enable the dtrace or systemtap probes
